<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
  <appSettings>
    <add key=";Program" value="OrionPOS" />
    <add key=";Program" value="Restoway" />
    <add key=";Program" value="Orion" />
    <add key="Program" value="BARPOS" />
    <add key="BatchMode" value="1"/>
    <add key="KalemSayisi" value="50"/>
    <add key="FirmaUnvani" value="BARSOFT YAZILIM"/> <!-- Gider Pusulasi İçin-->
    <add key="XZPassword" value="0000" />
  </appSettings>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="WebLisansServiceSoap" />
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="http://www.barsoft.info/WebLisansService.asmx"
        binding="basicHttpBinding" bindingConfiguration="WebLisansServiceSoap"
        contract="LisansService.WebLisansServiceSoap" name="WebLisansServiceSoap" />
    </client>
  </system.serviceModel>
</configuration>